CREATE TABLE [wh].[PL_MP_S135MonitoraggioInvestimento] (
	[ProcedureName] nvarchar(50) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[NEED_AREA] nvarchar(20) NOT NULL,
	[NOME_PROGETTO] nvarchar(50) NULL,
	[ordinamento_progetto] int NOT NULL,
	[DATAVALORIZZAZIONE] datetime NOT NULL,
	[CONTROVALORE] decimal(15,2) NULL,
	[RISORSEASSOCIATE] decimal(15,2) NULL,
	[Id] int NOT NULL IDENTITY(1,1)
)
ALTER TABLE [wh].[PL_MP_S135MonitoraggioInvestimento] ADD CONSTRAINT [PK__PL_MP_S135Monito__73FBBE53] PRIMARY KEY CLUSTERED ([Id])
GO